@font-face {
  font-family: 'Proxima Nova Bold';
  src: url(../font/ProximaNova-Bold.ttf);
}

@font-face {
  font-family: 'Proxima Nova rg';
  src: url(../font/ProximaNova-Regular.ttf);
}

html, body {
  overflow-x: hidden !important;
}


#jms_calculator {
  display: none;
}



/* main page calculators */

/* page loader start */
#loading {
  background: url(../img/loader.gif) no-repeat center center;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9999999;
  background-color: #0d0a0a;
}

/* page loader end */

.jms-header {
  background-color: #be1e2d;
}

.jms-header-color {
  background-color: #be1e2d;
  color: #fff !important;
  font-family: 'Proxima Nova rg';
  font-size: 14px;
  padding: 3px 15px !important;
  border: 1px solid #000;
  font-style: italic;
}

.jms-height {
  /* height: 100vh; */
  display: flex;
  align-items: center;
  justify-content: center;
}



.jms-3-calculator-box {
  border: 1px solid #a21725;
  border-radius: 10px;
  transition: 0.4s;
}

.jms-3-calculator-box:hover {
  box-shadow: 0 8px 6px -6px black;
  border-radius: 15px;
  background-color: #be1e2d;

}

.jms-calc-buttons {
  background-color: #fff;
  color: #be1e2d !important;
  font-size: 20px;
  font-style: italic;
  font-family: 'Proxima Nova Bold';
  border: none;
  background-color: #dedede;
  padding: 10px 55px;
  text-align: center;
  line-height: 27px;
  min-height: 70px;
}

.jms-button-color {
  color: #be1e2d !important;
}

.jms-calc-page-title {
 /* color: #be1e2d !important;
  font-weight: 700 !important;*/
  color: #be1e2d !important;
    font-weight: 900;
    font-size: 2rem;

}

@media only screen and (max-width:991px) {
  .jms-calc-page-title {
    text-align: center;
  }
}







/* backpressure-fd(calculator-1) */
.jms-container {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
}

.jms-bp-logo-size {
  width: 50%;
}

@media only screen and (max-width:991px) {
  .jms-bp-logo-size {
    width: 100%;
  }
}

.jms-bp-label {

  font-style: italic;
  font-family: 'Proxima Nova Bold';
}

.jms-bp-input {
  border: none;
  background-color: #dedede;
  outline: none !important;
  font-style: italic;
  font-family: 'Proxima Nova rg';
  padding: 5px 2px;
  text-align: center;
}

.jms-bp-input-width{
  width: 75% !important;
}

@media only screen and (max-width:990px){
  .jms-bp-input-width{
    width: 100% !important;
  }
}



.jms-diesel-tank-notes-small
{
    font-weight: 600;
    font-family: 'Proxima Nova rg' !important;
    color: #4a4646;
}






















/* 02-05-2024 desel-tank-sizing start */
.jms-diesel-tank-sizing {
  /*color: #be1e2d !important;
  font-weight: 700;*/
  color: #be1e2d !important;
    font-weight: 900;
    font-size: 2rem;
}

.jms-pump-room-total-air-flow{
  color:#be1e2d !important;
}

.jms-diesel-tank-label {
  /* color: black !important; */
  background: #dedede !important;
  font-family: 'Proxima Nova rg' !important;
  border-radius: 0px !important;
  outline: none;
  box-shadow: none !important;
  width: 100%;
  padding: 5px 7px !important;
  color: #918d8e !important;
  font-weight: 700;
  text-align: center;
}

.jms-derating-label {
  /* color: black !important; */
  background: #F8F8F8 !important;
  font-family: 'Proxima Nova rg' !important;
  border-radius: 0px !important;
  outline: none;
  box-shadow: none !important;
  width: 100%;
  padding: 5px 7px !important;
  color: #050505 !important;
  font-weight: 700;
  text-align: center;
}

.jms-derating-label1 {
  /* color: black !important; */
  background: #F8F8F8 !important;
  font-family: 'Proxima Nova rg' !important;
  border-radius: 0px !important;
  outline: #111010;
  box-shadow: none !important;
  width: 100%;
  height: 50;
  padding: 5px 7px !important;
  color: #050505 !important;
  font-weight: 700;
}

.jms-diesel-tank-engine-series-label {
  border: 1px solid #a8a8a8 !important;
  font-family: 'Proxima Nova rg' !important;
  box-shadow: none !important;
  border-radius: 0px !important;

}

.jms-diesel-tank-model-bgcolor {
  background-color: #474747;
  font-family: 'Proxima Nova rg' !important;
}

.jms-diesel-tank-fd {
  font-size: 50px;
  color: #fff;
}

.jms-diesel-tank-manufacturer {
  font-size: 19px;
}

@media only screen and (max-width: 800px) {
  .jms-diesel-tank-manufacturer {
    font-size: 13px !important;
  }

}

.jms-diesel-tank-engine-requirement {
  font-family: 'Proxima Nova rg' !important;
  background-color: #be1e2d !important;
  color: white !important;

}

.jms-diesel-tank-us-gal {
  background: #dedede;
  color: #918d8e;
  font-weight: 700;
  border-radius: 0px !important;
}

::placeholder {
  color: rgba(255, 255, 255, 0.959) !important;
}

  /* .jms-diesel-tank-recommended-1 {
    color: black !important;
    font-size: 30px;
    background: #000 !important;
    font-family: 'Proxima Nova bold' !important;
    border-radius: 0px;
    outline: none;
    box-shadow: none !important;
    width: 100%;
    padding: 5px 2px !important;
    color: white !important;
    font-weight: 700;
    text-align: center;
  } */

.jms-diesel-tank-recommended-usgal {
  background: #000 !important;
  color: white !important;
  font-weight: 700;
}
.jms-diesel-tank-recommended-1-title {
  color: #be1e2d !important;

}

.jms-diesel-tank-recommended-1 {
  background: #000 !important;
  font-family: 'Proxima Nova bold' !important;
  border-radius: 0px;
  outline: none;
  box-shadow: none !important;
  width: 100%;
  padding: 3px !important;
  color: #be1e2d !important;
  font-weight: 700 !important;
  text-align: center;
  font-size: 32px;

}

.jms-diesel-tank-notes {
  font-weight: 600;
  font-family: 'Proxima Nova rg' !important;
  color: #000;
  font-size: 17px;
}

@media only screen and (max-width:500px) {
  .jms-diesel-tank-image {
    width: 100% !important;
  }
}

.jms-diesel-tank-recommended {
  /* color: black !important; */
  background: #000 !important;
  font-family: 'Proxima Nova rg' !important;
  border-radius: 0px;
  outline: none;
  box-shadow: none !important;
  width: 100%;
  padding: 13px 7px !important;
  color: white !important;
  font-weight: 700;
  text-align: center;
}

/* toggle button start */

.jms-checkbox-wrapper-17 input[type=checkbox] {
  height: 0;
  width: 0;
  visibility: hidden;
}

.jms-checkbox-wrapper-17 label {
  --size: 50px;

  cursor: pointer;
  width: 60px;
  height: 30px;
  background: #d4d4d4;
  display: block;
  border-radius: 100px;
  position: relative;
}

.jms-checkbox-wrapper-17 label:after {
  content: '';
  position: absolute;
  top: 6%;
  left: 2.5%;
  width: calc(50% - 5%);
  height: calc(100% - 11%);
  background: #be1e2d;
  border-radius: 90px;
  transition: 0.3s;
}

.jms-checkbox-wrapper-17 input:checked+label {
  background: #d4d4d4;
}

.jms-checkbox-wrapper-17 input:checked+label:after {
  left: calc(100% - 2.5%);
  transform: translateX(-100%);
}


.jms-diesel-tank-notes {
  font-weight: 600;
  font-family: 'Proxima Nova rg' !important;
  color: #000;
  font-size: 17px;
}

.jms-diesel-tank-actul-run {
  text-align: end;
}

/* slider  */
.noUi-marker {
  position: absolute !important;
  background: white !important;

}

.noUi-pips {
  height: 0px !important;
}

.noUi-connect {
  background: #dedede !important;
}

.noUi-touch-area {

  background: #be1e2d !important;
}

.noUi-pips-horizontal {
  padding: 4px 0 !important;

  top: 100% !important;
  left: 0 !important;
  width: 100% !important;
}

.noUi-horizontal .noUi-handle {
  width: 23px !important;
  height: 28px !important;
  right: -17px !important;
  top: -6px !important;
}

.jms-diesel-tank-slider {
  /* color: #dedede !important; */
  font-family: 'Proxima Nova rg' !important;
  border-radius: 0px !important;
  outline: none;
  box-shadow: none !important;
  /* width: 100%; */
  padding: 13px 7px !important;
  color: #918d8e !important;
  font-weight: 700;
  text-align: center;
  max-width: 90px;
}

.noUi-handle:before,
.noUi-handle:after {
  content: "";
  display: block;
  position: absolute;
  height: 14px;
  width: 1px;
  background: #be1e2d !important;
  left: 7px;
  top: 6px;
}

@media only screen and (max-width:1025px) {
  .jms-diesel-tank-actul-run {
    text-align: start;
  }

  .jms-diesel-tank-slider {
    width: 100% !important;
  }
}

/* 02-05-2024 desel-tank-sizing end */



/* 06-05-2024 */
.jms-close-button
{
    padding: 0px !important;
    text-align: end !important;
}

.jms-close-btn-color{
  /* color: #000 !important;
  background-color: yellow !important; */
  border: 2px solid #be1e2d;
  border-radius: 50%;
  background-color: #be1e2d;
  font-weight: 800;
  color: #fff;

}

/*changes 14-05-2024*/
@media only screen and (max-width:450px) 
{
  .jms-diesel-tank-sizing 
  {
      font-size: 1.5rem;
  }

}

.jms-fw-bolder
{
  font-size: 4rem;
}
.form-control:focus 
{
    border-color: #8f8f8f !important;
}
.jms-second-heading-text
{
  font-size: 1.5rem;
    font-weight: 700;
    font-style: italic;
}
}


